Subject: Re: HLJ - Eduard,,1/48 Fw190 D-11/D-13 Dual Combo - part 1
From: "Submissions for ARC" <[email-masked]>
To: "Dave Johnson" <[email-masked]>
Date: Fri, 20 Aug 2010 16:09:17 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Dave Johnson" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, August 12, 2010 1:41 PM
Subject: HLJ - Eduard,,1/48 Fw190 D-11/D-13 Dual Combo - part 1

>
> Eduard
>
> 1/48 Fw190 D-11/D-13 Dual Combo
>
> Product #8185 (http://www.hlj.com/product/EDU8185) from HobbyLink Japan
> (http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air
> <http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air>)
>
> Product Article by Dave Johnson on  August 2010
>
>
>    *History*
>
>
> A total of 17 Fw 190 D-11s were known to have been manufactured. This
> version was fitted with the uprated Jumo 213E series engine which was
> also used in the Ta-152 H series. Changes over the D-9 were the enlarged
> supercharger air-intake on the starboard side cowling and the use of a
> wooden, three broader bladed VS 9 or 10 propeller. The 13 mm fuselage
> guns were removed, and the cowling redesigned and by omitting the gun
> troughs was changed to a flat profile. Two 30 mm  MK 108 cannons were
> installed in the outer wings to complement the 20 mm MG 151s in the
> inboard positions. Of the 17 Dora-11s delivered, three can be accounted
> for. One, the best-known, was /Rote 4/ (red 4) of JV 44's /Platzschutz/
> unit. While the D-11 was under manufacture, work started on the D-13
> models. The D-13s were based on the D-11 design, however the D-13's were
> fitted with /Motorkanone/ nose cannons firing through the propeller hub.
> The D-13 would be fitted with a 20 mm MG 151/20 cannon).  In all, the
> RLM called for 820 D-11 airframes to be built and 1,060 airframes of the
> D-13, stating in early 1945. It was known that 17 D-13's were more than
> likely built, but only two were known to be in service.
>
>
> *The Kit*
>
> Eduard has followed up their release of the Fw190 D-9 with the release
> of the D-11/D-13 Dora Dual Combo boxing. 12 Sprues contain 318 parts in
> clear and Eduard olivey-tan coloured plastic, a large sheet of photo
> etch, canopy masks and a large decal sheet. The kit contains parts to
> complete two models, one of the D-11 and one D-13. Some of the sprues
> have already been seen in the Fw190 D-9 boxing, one of the wing sprues,
> canopy sprue,  the sprue that contain the cockpit, and tailplanes,
> movable surfaces, landing gears, wheels, gear covers, and smaller
> components to name a couple. There are also two newly tooled sprues
> which contain the D-11 Wings, upper cowls, VS-9 Propeller, fuselage
> half's and the Supercharger intake. Sadly there is no sprue that
> contains a Jumo 213E engine.
>
> The detail of the plastic is the same as the past Fw190 releases from
> Eduard. The detail has been excellently tooled with full engraved crisp
> panel lines and finely detailed rivet rows. There are no traces of sink
> marks or flash on any of the parts on the sprues. It should also be
> noted that there no signs of plastic injection pins locations on any of
> the visible detail. As there is no engine to display, Eduard have
> include the option to have the upper cowling and the wing roots
> compartments open to display the machine guns. The plastic cockpit parts
> offer an outstanding level of detail that can be dressed up with Photo
> Etch parts. Surely there will be boxings of Weekend Editions of these
> two variants sometime .
>
> Eduard has nicely added a feature in their D-9 release that has carried
> over into this release that past Manufactures have missed. This is the
> open wheel well area where you can see the lower parts of the engine
> bay. Unforturenaly they have one small error that has got the modeling
> talking, which is the empty shells discard chutes opening on the lower
> wing. Eduard have tooled it as two separate chutes. From my
> references  that I have read, the D-11 and D-13 had the same exhaust
> canal as the Fw190 A Series, which only had one chute. This is a very
> easy fix, if you wish to correct it. Again you will need to check
> references.
>
> As mention before, a sheet of Photo Etch has been supplied in the kit
> for the cockpit area. The sheet features pre-printed enhancement detail
> for cockpit instruments bezels, instrument faces and Seatbelt harnesses.
> Other items that are included are rudder control pedals, Cockpit knobs
> and levers. Pre cut canopy masks will make the masking and painting
> process a lot easier, there are also masks for the wheel hubs. There is
> enough supplied for both kits. The A4 sized instruction booklet is
> printed on 16 pages that contain the History, build process and the
> colourful profile art for the schemes that are supplied in this kit. The
> assembly sequence is easy to follow with clearly illustrated pictures,
> with clear callout for re-movement of detail and placement of Photo Etch
> parts. The paint callouts are in Gunze acrylic and lacquer ranges, but
> these would be easy for you to convert over to you favorite brand of 
> paint.
>
> The large decal sheet is excellently printed by the best decal printer
> in my book, Cartograf in Italy. The colours are bold and crisp without
> any misprints. The sheet carries marking options for a total of 5
> airframes, 3xD11's and 2x D-13's.
>
> The schemes offer some interesting German camo/mottling finishes, aswell
> as a captured airframe and one markings of the most famous German units,
> the D-11 of Lt. Karl-Heinz Hofmann, Sachsenberg Schwarm of JV 44
>
> Markings are -
>
> Fw 190D-11, WrNr 2200xx, Red 4, JV 44, Sachsenberg Schwarm,
> München-Riem, May 1945, flown by Lt. Karl-Heinz Hofmann
> Fw 190D-11, WrNr 2200xx, White 58, Bad Wörishofen, March 1945
> Fw 190D-11, WrNr 220014, White 61, Bad Wörishofen, April 1945
> Fw 190D-13, WrNr 836016, V./EJG 2, Pilsen-Bory, Czechoslovakia, May 1945
> Fw 190D-13, WrNr 836017, Yellow 10, Stab./JG 26, Flensburg-Weiche,
> Germany, May 1945
> Again its clear that Eduard have produced another winner for the
> Luftwaffe fantanictics. The D-11 and D-13 kits will surely be an nice
> addition to any ones collection of Fw190's or late war aircraft.
> I would like to thank HobbyLink Japan (www.hlj.com <http://www.hlj.com>)
> for this review sample.
>